

a {
	color: #4d4d4d;
	text-decoration: none;
}

a:hover {
	color: #000;
}
ol, ul {
	list-style: none;
	padding:0px;
	margin:0px;
}
#wrap {
	margin: 0 auto;
}

.inner {
	margin: 0 auto;
	max-width: 1200px;
	padding: 0 20px 0 10px;
}

.relative {
	position: relative;
}

.right {
	float: right;
}

.left {
	float: left;
}

/* HEADER */
#wrap > header {
	background-color: #336699;
	padding-bottom: 20px;
}
.logo {
	display: inline-block;
	font-size: 0;
	padding-top:15px;
}
#navigation {
	position: absolute;
	right: 40px;
	bottom: 0px;
}

#menu-toggle {
	display: none;
	float: right;
	position: relative;
	width: 40px;
	height: 40px;
	background: url(https://www.baysportboats.com.au/Images/icon.png) center;
}

/* HEADER > MENU */
#main-menu {
	float: right;
	font-size: 0;
	margin:20px 0px;
}

#main-menu > li {
	display: inline-block;
	margin-left: 30px;
	padding: 2px 0;
}

#main-menu > li.parent {
	background-image: url(https://www.baysportboats.com.au/Images/downarrow.png);
	background-size: 7px 7px;
	background-repeat: no-repeat;
	background-position: left center;
}

#main-menu > li.parent > a {
	padding-left: 14px;
}

#main-menu > li > a {
	color: 	 #d9d9d9;
	font-size: 14px;
	line-height: 14px;
	padding: 30px 0;
	text-decoration:none;
}

#main-menu > li:hover > a,
#main-menu > li.current-menu-item > a {
	color: #fff;
}
    
#threecol {
	width: 29%;
	float: left;
	margin: 2% 2%;
	text-align: center;
    }



a:hover#menu-toggle {
	border-radius: 4px 4px 0 0;
}

/* HEADER > MENU > DROPDOWN */
#main-menu li {
	position: relative;
}

ul.sub-menu { /* level 2 */
	display: none;
	left: 0px;
	top: 38px;
	padding-top: 10px;
	position: absolute;
	width: 150px;
	z-index: 9999;
}

ul.sub-menu ul.sub-menu { /* level 3+ */
	margin-top: -1px;
	padding-top: 0;
	left: 149px;
	top: 0px;
}

ul.sub-menu > li > a {
	background-color: #336699;
	border: 1px solid #fff;
	border-top: none;
	color: #bbb;
	display: block;
	font-size: 12px;
	line-height: 15px;
	padding: 10px 12px;
}

ul.sub-menu > li > a:hover {
	background-color: #264d73; 
	color: #fff;
}

ul.sub-menu > li:first-child {
	border-top: 3px solid #336699;
}

ul.sub-menu ul.sub-menu > li:first-child {
	border-top: 1px solid #fff;
}

ul.sub-menu > li:last-child > a {
	border-radius: 0 0 2px 2px;
}



#main-menu li:hover > ul.sub-menu {
	display: block; /* show the submenu */
}

@media (max-width: 767px) and (min-width: 300px) {

	header {
		position: absolute;
	}
	
       
	#navigation {
		position: static;
		margin-top: 20px;
	}

	#menu-toggle {
		display: block;
        margin-top: 30px;
	}

	#main-menu {
		display: none;
		float: none;
	}

	#main-menu li {
		display: block;
		margin: 0;
		padding: 0;
	}

	#main-menu > li {
		margin-top: -1px;
	}

	#main-menu > li:first-child {
		margin-top: 0;
	}

	#main-menu > li > a {
		background-color: #336699;
		border: 1px solid #fff;
		color: #bbb;
		display: block;
		font-size: 14px;
		padding: 12px !important;
		padding: 0;
	}

	#main-menu li > a:hover {
		background-color: #336699; 
	}

	#main-menu > li.parent {
		background: none !important;
		padding: 0;
	}

	#main-menu > li:hover > a,
	#main-menu > li.current-menu-item > a {
		border: 1px solid #fff !important;
		color: #fff !important;
	}

	ul.sub-menu {
		display: block;
		margin-top: -1px;
		margin-left: 40px;
		position: static;
		padding: 0;
		width: inherit;
	}

	ul.sub-menu > li:first-child {
		border-top: 1px solid #fff !important;
	}

	ul.sub-menu > li > a.parent {
		background: #336699 !important;
	}
   
    #stockists {
		float: left;
		width: 85%;
		margin: 0;
		padding: 0;
	}
	
	.ytvideo iframe, 
.ytvideo object, 
.ytvideo embed {
        position: absolute;
        top: 5px;
        left: 0;
        width: 100% !important;
        height: 100% !important;
}

	
	#ytvideo-size {
	width: 100%;
	float: left;
    }

	#ytvideo-small {
	width: 100%;
	float: left;
    }
    
    #threecol {
	width: 100%;
	float: left;
	margin: 2% 2%;
	text-align: center;
    }
    
     section {
		float: left;
		width: 100%;
		margin: 0;
		padding: 0;
	}	
	
	#specs-options{
	width:100%;
	float:left;
	margin: 0;
	text-align:left;
	padding-bottom: 10px;
}

.col-spec-type{
	width:52%;
	float:left;
	padding-left:10px;
	line-height: 170%;
}

.col-spec-data{
	width:30%;
	float:left;
	line-height: 170%;
}

.col-option-type{
	width:80%;
	float:left;
	padding-left:10px;
	line-height: 170%;
}
   
   h2 {
       padding-left: 20px;
   } 
      
}


@media (max-width: 1280px) and (min-width: 768px) {
    
    #navigation {
		position: static;
		margin-top: 20px;
	}

	#menu-toggle {
		display: block;
        margin-top: 30px;
	}

	#main-menu {
		display: none;
		float: none;
	}

	#main-menu li {
		display: block;
		margin: 0;
		padding: 0;
	}

	#main-menu > li {
		margin-top: -1px;
	}

	#main-menu > li:first-child {
		margin-top: 0;
	}

	#main-menu > li > a {
		background-color: #336699;
		border: 1px solid #fff;
		color: #bbb;
		display: block;
		font-size: 14px;
		padding: 12px !important;
		padding: 0;
	}

	#main-menu li > a:hover {
		background-color: #336699; 
	}

	#main-menu > li.parent {
		background: none !important;
		padding: 0;
	}

	#main-menu > li:hover > a,
	#main-menu > li.current-menu-item > a {
		border: 1px solid #fff !important;
		color: #fff !important;
	}

	ul.sub-menu {
		display: block;
		margin-top: -1px;
		margin-left: 40px;
		position: static;
		padding: 0;
		width: inherit;
	}

	ul.sub-menu > li:first-child {
		border-top: 1px solid #fff !important;
	}

	ul.sub-menu > li > a.parent {
		background: #336699 !important;
	}
    
    
    
    #stockists {
	width: 45%;
	float: left;
	margin: 2% 2%;
	text-align: center;
    }
    
    #threecol {
	width: 29%;
	float: left;
	margin: 2% 2%;
	text-align: center;
    }
    
    section {
	width: 45%;
	float: left;
	margin: 2% 2%;
	text-align: center;
    }
    
	#specs-options{
	width:45%;
	float:left;
	margin: 0px 0px;
	text-align:left;
	}
	
	.col-spec-type{
	width:50%;
	float:left;
	padding-left:15px;
	line-height: 170%;
	}

	.col-spec-data{
	width:30%;
	float:left;
	padding-right: 10px;
	line-height: 170%;
	}
	
	.col-option-type{
	width:80%;
	float:left;
	padding-left:20px;
	line-height: 170%;
}
	
	#ytvideo-size {
	width: 70%;
	float: left;
	margin: 2% 2%;
	text-align: center;
    }

#ytvideo-small {
	width: 75%;
	float: left;
	margin: 2% 2%;
	text-align: center;
    }

}

